package com.yd.api.practitioner.vo.recruit;

import com.github.pagehelper.PageInfo;
import com.yd.api.result.CommonResult;
import com.yd.dal.entity.customer.Customer;

import java.util.List;

public class RecruitListResponseVO {
    private List<PractitionerPotentialInfo> practitionerPotentialInfoList;
    private PageInfo<PractitionerPotentialInfo> page;
    private CommonResult commonResult;

    public List<PractitionerPotentialInfo> getPractitionerPotentialInfoList() {
        return practitionerPotentialInfoList;
    }

    public void setPractitionerPotentialInfoList(List<PractitionerPotentialInfo> practitionerPotentialInfoList) {
        this.practitionerPotentialInfoList = practitionerPotentialInfoList;
    }

    public PageInfo<PractitionerPotentialInfo> getPage() {
        return page;
    }

    public void setPage(PageInfo<PractitionerPotentialInfo> page) {
        this.page = page;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
